@charset "utf-8";
.Maintext {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 78%;
	float: left;
	border: thin none #000066;
}
.text2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	float: left;
	height: 30%;
	width: 40%;
	margin-right: 15px;
}

.sidebar {
	float: right;
	width: 20%;
	color: #000000;
	background-color: #99CCFF;
	border: medium solid #000000;
}
Maincaption {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 631px;
	float: left;
	clear: none;
	position: fixed;
	height: 200px;
}
.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #330033;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-bottom-color: #000066;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	width: 100%;
}
.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	width: 100%;
	color: #330033;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #000066;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
